<!DOCTYPE html>
<html lang="en" xmlns:th="http://thymeleaf.org">
<link rel="stylesheet" th:href="@{/style/css/bootstrap.css}">
<link rel="stylesheet" th:href="@{/style/css/fonts-awesome.min.css}">
<link rel="stylesheet" th:href="@{/style/css/main.css}">
<head>
    <meta charset="UTF-8">
    <title>Профиль</title>
</head>
<body>
<div class="include" th:include="/navbar :: content"></div>

<div class="product-img-desc"><img th:src="@{/style/image/__${productForDescription.pictures}__}" alt=""
                      class="product-img-desc"></div>

<div class="product-description">
<h1 th:text="${productForDescription.name}"></h1>
<h1 th:text="${productForDescription.cost} + 'р.'"></h1>
    <div class="book-field">
        <h3 class="field-name" th:text="'Минимальный вес: ' + ${description.minWeight}"></h3>
    </div>
    <div class="book-field">
        <h3 class="field-name" th:text="'Металл: ' + ${description.metal}"></h3>
    </div>
    <div class="book-field">
        <h3 class="field-name" th:text="'Вставка: ' + ${description.insertion}"></h3>
    </div>
    <div class="book-field">
        <h3 class="field-name" th:text="'Механизм: ' + ${description.mechanism}"></h3>
    </div>
    <div class="book-field">
        <h3 class="field-name" th:text="'Пол: ' + ${description.gender}"></h3>
    </div>
    <form method="post" th:action="@{/cart/add}">
        <button type="submit" class="buttons" name="productId" th:value="${productForDescription.id}">В корзину</button>
    </form>
</div>
</body>
</html>








